Changes between Version 15 and Version 16 of FAQ


Ignore:
Timestamp:
01/06/11 06:15:54 (11 years ago)
Author:
http://fab.id.fedoraproject.org/
Comment:

Minor layout changes

Legend:

Unmodified
Added
Removed
Modified
  • FAQ

    v15 v16  
    77   Luckily, Bcfg2 googles better than Bcfg does. No, seriously. Try it. All I know is that I have no interest in a billion cubic feet of gas.   
    88 
    9  * bcfg2-repo-validate is unable to process bundle.xsd [[BR]] 
     9 * `bcfg2-repo-validate` is unable to process `bundle.xsd` [[BR]] 
    1010   You will need to upgrade your libxml2 to version 2.6.23 or higher. The version shipped with most distributions is too old.  
    1111{{{